# translation of tdefile_abiword.po to Nepali
# Kapil Timilsina <lipak21@gmail.com>, 2006.
# shyam krishna bal <shyamkrishna_bal@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2007-01-11 03:01+0545\n"
"Last-Translator: shyam krishna bal <shyamkrishna_bal@yahoo.com>\n"
"Language-Team: Nepali <info@mpp.org.np>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2;plural=(n!=1)\n"
"X-Generator: KBabel 1.11.4\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "कागजात सूचना"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "लेखक"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "शीर्षक"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "संक्षेप"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*अज्ञात*"
